/*slideshow button*/

@media only screen and (max-width:2560px) and (min-width:1024px){  
  .sppb-sp-slider-button .sp-slider-btn-text {
    display: block;
    color: #fff;
    background: #f102f2;
    padding: 10px 30px !important;
    transition-duration: .4s;
    transition-property: color, background, transform;
    font-size: 16px;
    border-radius: 2px;
}

.sppb-sp-slider-button .sp-slider-btn-text:hover {
    background: #C79D66 !important; /* New hover color */
    transform: scale(1.1); /* Slightly larger */
}
}

/*animated number font types*/
[id^="sppb-addon-"] .sppb-animated-number {
      font-family: 'Noto Sans SC', sans-serif !important;
      font-weight: 900 !important; /* Black weight */
}


/*comprehensive services box golden border*/
[class*="sppb-addon-"] .sppb-addon-header {
    text-align: center;
    border-bottom: 7px solid #C79D66 !important;
}


/*testimonial box shadow*/
.sppb-carousel-extended-item {
    box-shadow: 0px 0px 10px #a9a9a9;
    margin: 10px;
}

.sppb-sp-slider-button .sp-slider-btn-text {
    display: block;
    color: #fff;
    background: #f102f2;
  	/*padding: 6px 8px;*/
}

/*heading*/
.services .sppb-addon-title:hover {
    display: inline-block;
    color: #C79D66 !important;
}